[elinks-users] SSL/TLS

cga2000 cga2000 at optonline.net
Wed Jul 11 17:08:15 PDT 2007


When try to access an https:// site, a popup informs me that I am
running a version of ELinks that does not support SSL/TLS. 

I am at version 0.11.1, which I compiled from source.

I searched for solutions and there appears to be a patch to work around
this problem.

Should I take the patching path or upgrade to something more current?

Thanks,
cga



More information about the elinks-users mailing list